<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_3" id="5D173AEE-8880-038C-DBBD-4027F886F45E" containerWithKeyObject="7487E0EC-4831-2D40-8C91-22074A65647E" localFKIndex="D10304BA-7A73-59A5-A65E-C03252A5DC12" name="PRMCNTRA_RTCTBLCN">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>PRMCNTRA_RTCTBLCN</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:56 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>EACDB86E-480D-3DE8-9428-54244E7B5E10</referredTableID>
<keyObject>4D66B86F-F269-D106-6D7A-FB42351CB0ED</keyObject>
<referredKeyID>4D66B86F-F269-D106-6D7A-FB42351CB0ED</referredKeyID>
<mandatory>true</mandatory>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>